/**/

@import url("pages-sub-menu.css");

/**/

.social-share {
	margin-top: 30px;
	padding-top: 30px;
	border-top: 1px solid #ddd;
	font-size: 20px;
	text-align: center;
}

@media (max-width: 991px) {
	.social-share {
		font-size: 15px;
		margin-top: 15px;
		padding-top: 15px;
	}
}

.social-share:after {
	clear: both;
	display: block;
	content: '';
}

.social-share a {
	min-width: 40px;
	text-align: center;
	display: inline-block;
	margin-left: 15px;
	padding: 5px 0;
}

/* Headings */

main h2,
main h3,
main h4,
main h5 {
	
}

main h2 a,
main h3 a,
main h4 a,
main h5 a {
	color: inherit;
}

main h2 a:hover,
main h3 a:hover,
main h3 a:hover,
main h5 a:hover {
	color: inherit;
	text-decoration: none;
}

main h2 {
	color: #009946;
}

main h3 {
	color: #009946;
}